import request from '@/utils/request'

// list
export function getList(params) {
  return request({
    url: '/orders/order_store',
    method: 'get',
    params
  })
}

// 导出
export function downOrder(params) {
  return request({
    url: '/orders/order_store_excel',
    method: 'get',
    params
  })
}

// 拆单
export function BreakUpOrder(params) {
  return request({
    url: '/data/orderStoreBreakUpCourier',
    method: 'get',
    params
  })
}

// 订单金额
export function list_down(params) {
  return request({
    url: '/data/order_store_list_down',
    method: 'get',
    params
  })
}
